Package Details: pop-launcher 1.2.1-4

Git Clone URL: https://aur.archlinux.org/pop-launcher.git (read-only, click to copy)
Package Base: pop-launcher
Description: Modular IPC-based desktop launcher service
Upstream URL: https://github.com/pop-os/launcher
Licenses: MPL-2.0
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 3
Popularity: 0.007774
First Submitted: 2021-08-30 18:36 (UTC)
Last Updated: 2024-03-31 18:51 (UTC)

Latest Comments

FabioLolix commented on 2023-02-11 16:11 (UTC)

Please add options=(!lto) for building with devtools

Nakamerica commented on 2022-03-31 17:19 (UTC)

Hey, I'm getting an error with installing this package, can you please help me out?

The error:

error: could not find all required packages: 1.2.1-1 (target)

I'm quite a new user, please excuse my ignorance if any.

yochananmarqos commented on 2021-10-21 00:46 (UTC)

@fsociety3765: This is part of Pop Shell. Do you have gnome-shell-extension-pop-shell-git installed?

fsociety3765 commented on 2021-10-21 00:44 (UTC)

Should this work?

I have it installed. When I hit Super+/ the launcher pops up but when I search no results are returned whatsoever.

Is there something I am missing?

yochananmarqos commented on 2021-09-04 16:15 (UTC)

@MKuranowski: Fixed.

MKuranowski commented on 2021-09-04 09:18 (UTC)

All of the symlinks in /usr/lib/pop-launcher/plugins/**/ need fixing, not just the pop-shell one.